@import 'assets/variables';

.root {
  height: inherit;
  // overflow: auto;
}

.inlineDropdown {
  margin-left: $cell;
}

.crSegment {
  display: flex;
  padding: $cell $cell * 2 !important;
  margin: $cell * 2 $cell !important;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
}

.qtyButton{
  display: flex;
  align-items: center;
  background-color: transparent !important;
}

.minus {
  margin-right: $cell !important;
}

.add {
  margin-left: $cell !important;
}

.addCr {
  font-size: 1.2rem;
  margin-left: $cell * 2;
  cursor: pointer;
  opacity: 0.7;
  transition: opacity ease 0.3s;

  &:hover {
    opacity: 1;
  }
}